<?php

namespace TPS\Shop\Repositories;

use TPS\Shop\Models\Channel;
use Webkul\Core\Repositories\ChannelRepository as BagistoChannelRepo;

class ChannelRepository extends BagistoChannelRepo
{
    function model()
    {
        return Channel::class;
    }
}